## python-test-tunnel 0.1.1

=== debian/changelog ===
python-test-tunnel (0.1.1-2) unstable; urgency=medium

  * Run the microsocks test at build time, too.
  * Add the reconnect-recreate upstream patch. Closes: #1078649

 -- Peter Pentchev <roam@debian.org>  Tue, 13 Aug 2024 23:56:01 +0300

python-test-tunnel (0.1.1-1) unstable; urgency=medium

  * Initial release. Closes: #1078082

 -- Peter Pentchev <roam@debian.org>  Tue, 06 Aug 2024 22:25:29 +0300
