## python-test-tunnel 0.1.2

=== debian/changelog ===
python-test-tunnel (0.1.2-1) unstable; urgency=medium

  * Add Salsa CI configuration.
  * New upstream release:
    - drop the reconnect-recreate patch, integrated upstream

 -- Peter Pentchev <roam@debian.org>  Fri, 14 Feb 2025 14:48:23 +0200
