=== debian/control ===
Source: python-test-tunnel
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Peter Pentchev <roam@debian.org>,
Build-Depends:
 debhelper (>> 13.15.2~),
 dh-sequence-python3,
 dh-sequence-single-binary,
 dpkg-build-api (= 1),
 microsocks <!nocheck>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-click <!nocheck>,
 python3-hatch-requirements-txt,
 python3-hatchling,
 python3-netifaces <!nocheck>,
 python3-utf8-locale <!nocheck>,
Standards-Version: 4.7.0
X-DH-Compat: 14
Homepage: https://devel.ringlet.net/net/test-tunnel/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-test-tunnel.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-test-tunnel
X-Style: black

Package: python3-test-tunnel
Architecture: all
Depends:
 python3-click,
 python3-netifaces,
 python3-utf8-locale,
Description: Write tests for network tunnelling utilities
 The `test-tunnel` library's purpose is to make it easy to write either
 command-line tools or test modules that start some network tunnelling
 server (e.g. stunnel, microsocks, Dante) and verify that it does indeed
 forward connections and data as expected.
 .
 This package provides the Python 3.x test_tunnel module.
