=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=test_tunnel

include /usr/share/dpkg/default.mk

%:
	dh '$@' --buildsystem=pybuild

override_dh_auto_test:
	dh_auto_test -- --test-custom --test-args ' \
		set -e; \
		env PYTHONPATH=. python{version} -m test_tunnel.cmd_test.microsocks -v -p /usr/bin/microsocks; \
		set +e'
