=== debian/tests/control ===
Test-Command: python3 -m test_tunnel.cmd_test.socat -v -O 0 -p /usr/bin/socat
Depends:
 socat,
 @,
Restrictions:
 allow-stderr,
Features:
 test-name=upstream-socat,

Test-Command: python3 -m test_tunnel.cmd_test.microsocks -v -O 10000 -p /usr/bin/microsocks
Depends:
 microsocks,
 @,
Restrictions:
 allow-stderr,
Features:
 test-name=upstream-microsocks,
