=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/,uversionmangle=s/(rc|a|b|c)/~$1/ \
  https://devel.ringlet.net/net/test-tunnel/download/ https://devel.ringlet.net/files/net/test-tunnel/test_tunnel-@ANY_VERSION@@ARCHIVE_EXT@
